{   
  "ADD_ENTERPRISE": "Nouvelle entreprise",
  "ACCOUNT": "Comptes",
  "SETTINGS": "Paramètres",
  "LOGIN": "S'identifier", 
  "LOGOUT": "Se déconnecter",
  "REGISTER": "Enregistrement",
  "ADMIN_NAV": {  
    "DASHBOARD": "Tableau de bord",
    "MEMBERSHIP": "Adhésion",
    "UI_FEATURES": "Fonctionnalités", 
    "DYNAMIC_MENU": "Menu dynamique",
    "MAILBOX": "Boites aux lettres",
    "FORM_ELEMENTS": "Éléments de formulaire",
    "TABLES": "Les tables",
    "TOOLS": "Outils",
    "CALENDAR": "Calendrier",
    "MAPS": "Plans",
    "CHARTS": "Graphiques",
    "PAGES": "Des pages",
    "BLANK": "Vide",
    "ERROR": "Erreur",
    "EXTERNAL_LINK": "Lien Externe", 
    "USERS": "Utilisateurs"
  },
  "ADMIN": {
    "PROJECTS": "Projets",
    "CATEGORIES": "Categories de marchés"
  },
  "register":"Enregistrement", 
  "already_account":"Avez-vous déjà un compte? connectez-vous!",
  "signup":"S'enregister",
  "IF_NO_ACCOUNT":"Si vous n'avez pas de compte",
  "PHONE_NUMBER_IS_REQUIRED":"Veuillez saisir le numéro de téléphone",
  "FULL_NAME_IS_REQUIRED":"Veuillez saisir votre nom complet",
  "EMAIL_ADDRESS_IS_REQUIRED":"Veuillez saisir l'adresse email",
  "PASSWORD_IS_REQUIRED":"Veuillez saisir un mot de passe",
  "PLEASE_CONFIRM_PASSWORD":"Veuillez confirmer le mot de passe",
  "FULL_NAME":"Nom complet",
  "EMAIL_ADDRESS":"Adresse email",
  "PHONE_NUMBER":"Numéro de téléphone",
  "PASSWORD":"Mot de passe",
  "CONFIRM_PASSWORD":"Confirmer le mot de passe",
  "EMAIL_ALREADY_EXISTS":"Cette adresse email existe déjà",
  "PASSWORDS_DO_NOT_MATCH":"Les mots de passe ne correspondent",
  "NAME":"Nom",
  "PROJECT":"Projet",
  "PROJECT_NAME":"Nom du Projet",
  "DESCRIPTION":"Description",
  "FIELD_REQUIRED":"Ce champs est requis",
  "SAVE":"Enregistrer",
  "CANCEL":"Annuler",
  "UPDATE":"Modifier",
  "SEARCH_HERE": "Rechercher ici...",
  "DELETE": "Supprimer",
  "DELETE_CONFIRM_MSG": "Voulez-vous vraiment supprimer ",
  "CATEGORY_NAME":"Nom de la catégorie",
  "PARENT_CATEGORY":"Catégorie Parent",
  "PARENT_CODE":"Code Parent",
  "FIELD_MAX_CHARACTER":"Ce champs doit avoir un nombre maximum de ",
  "FIELD_MIN_CHARACTER":"Ce champs doit avoir au moins ",
  "CHARACTERS":" caractères",
  "NONE":"Aucun",
  "SELECT": "Sélectionner",
  "CODE_ALREADY_EXISTS":"Ce code existe déjà",
  "PROCUREMENT":"Marchés",
  "FILE_CATEGORIES": "Catégories de fichiers",
  "CATEGORIES": "Catégories",
  "FILE_CATEGORY": "Catégorie du fichier",
  "SELECT_FILE_CATEGORY": "Catégorie du fichier",
  "UPLOAD_FILE": "Charger un fichier...",
  "RETRY_TO_UPLOAD_FILE": "Il se peut qu'il y ait une erreur lors du chargement du fichier. Veuillez réssayer.",
  "ACTIVE": "Actif",
  "INACTIVE": "Inactif",
  "STATUS": "Statut",
  "CATEGORY": "Catégorie",
  "ENTRY_DATE": "Date de publication",
  "EXPIRY_DATE": "Date de clôture",
  "EXPIRY_TIME": "Heure de cloture",
  "DOWNLOAD": "Télécharger",
  "FILE_DOWLOAD_SUCCESS_MSG":"Le fichier a été téléchargé avec succès",
  "FILE_DOWLOAD_ERROR_MSG": "Erreur du téléchargement! Veuillez réessayer et/ou vérifier votre connexion.",
  "FILE_NAME": "Nom du fichier",
  "DOWNLOAD_IN_PROGRESS": "Téléchargement en cours...",
  "ABOUT": "A propos",
  "ATTACHED_FILES": "Fichiers attachés",
  "ABOUT_APPLICANT": "A propos du Postulant",
  "FIRST_NAME": "Nom",
  "LAST_NAME": "Prénom",
  "PHYSIC_ADDRESS": "Adresse physique",
  "NATIONALITY": "Nationalité",
  "GENDER": "Genre",
  "ORGANISATION": "Organisation",
  "QUALIFICATION": "Qualification",
  "EXPERIENCE_YEARS": "Années d'expérience",
  "CV": "Curriculum vitae",
  "PHOTO": "Photo",
  "APPLICANTS": "Consultants individuels",
  "CABINETS":"Cabinets",
  "MALE": "Homme",
  "FEMALE": "Femme",
  "UPLOAD_YOUR_RESUME":"Sélectionner votre cv",
  "UPLOAD_YOUR_PHOTO":"Sélectionner une photo",
  "APPLICANT_QUALIFICATION": "Qualification de Consultants",
  "EMAIL_ALREADY_EXISTS":"Cet adresse email existe déjà",
  "EMAIL_INVALID":"L'adresse email saisi n'est pas valide",
  "ADD_APPLICANTS":"Ajouter des candidats",
  "checkAll": "Sélectionner tout",
  "uncheckAll": "Déselectionner tout",
  "checked": "Element sélectionné",
  "checkedPlural": "Elements sélectionnés",
  "searchPlaceholder": "Chercher...",
  "select_using_search_filter": "Sélectionner en filtrant",
  "selectApp_using_search_filter": "Sélectionner un(des) candidat(s)",
  "selectEnt_using_search_filter": "Sélectionner une(des) entreprise(s)",
  "allSelected": "Tout sélectionnés",
  "FINISH": "Terminer",
  "APPLY": "Postuler",
  "APPLICATION_SENT_SUCCESSFULLY":"Votre demande a été envoyé avec succès.",
  "APPLICATION_FAILED":"Votre demande n'a pas été envoyé. Veuillez réessayer.",
  "CLOSE":"Fermer",
  "ENTERPRISE_QUALIFICATION": "Qualifification des entreprises",
  "CABINET_QUALIFICATION": "Qualifification des cabinets",
  "ENTERPRISES": "Entreprises",
  "APPLICANT_TYPE": "Type de candidats",
  "ADD":"Ajouter",
  "NEXT":"Suivant",
  "PREV":"Précédent",
  "APPLICATION_CANDIDATE":"Application des candidats",
  "CANDIDATE_AUTO_APPLY":"Autoriser les candidats eventuels connectés à soumettre leurs dossiers de candidature via le Système",
  "ENTERPRISE_NAME":"Nom de l'Entreprise",
  "CABINET_NAME":"Nom du Cabinet",
  "SAVED_SUCCESSFULLY":"Enregistrement réussi!",
  "FAIL_TO_SAVE":"Echec d'enregistrement!",
  "MORE_DETAILS":"Plus de détails",
  "EDIT":"Modifier",
  "ENABLE":"Activer",
  "DISABLE":"Désactiver",
  "FILTER_DATE":"Rechercher par date",
  "SHARE":"Partager",
  "PRINT":"Imprimer",
  "NEW":"Nouveau",
  "SECTECT_DATE_RANGE":"Sélectionner une période entre deux dates",
  "SEARCH":"Rechercher",
  "SELECT_VALID_DATE_RANGE":"Veuillez sélectionner une période de date valide!",
  "to":"au",
  "to2":"A",
  "SUBJECT":"Object",
  "SEND":"Envoyer",
  "SHARE_ONLY_SELECTED":"Les éléments sélectionnés",
  "SHARE_ALL":"Tous les élements",
  "PRINT_ONLY_SELECTED":"Les éléments sélectionnés",
  "PRINT_ALL":"Tous les éléments",
  "CANDIDATES":"Candidats",
  "SELECT_ITEMS_TO_DISPLAY":"Sélectionner les éléments à afficher",
  "PRO_FILES":"Fichiers attachés au marché",
  "CANDIDATE_DETAILS":"Détails du Candidat",
  "CANDIDATE_FILES":"Fichiers attachés du Candidat",
  "NOTIFY_CANDIDATE_ABOUT_DOC":"Notifier les candidats de l'ajout de ce document",
  "SEARCH_OR_START_CHAT":"Rechercher ou démarrer une discussion",
  "GEN_SETTINGS":"Paramètres géréraux",
  "FIELD_MUST_CONTAIN_NC": "Ce champs ne doit pas avoir plus de {{nc}} caractères.",
  "APP_FULL_NAME": "Application-Nom complet",
  "APP_MINI_NAME": "Application-Nom abregé",
  "APP_LOGO": "Application-Logo",
  "FIELD_IS_REQUIRED": "Ce champs est requis",
  "EMAIL_IS_INVALID": "L'adresse e-mail saisie n'est pas valide",
  "UPLOAD": "Charger",
  "EDIT_SETTINGS": "Modifier les paramètres",
  "CHAT": "Discussion",
  "WRITE_MSG": "Taper votre message...",
  "ADD_USER":"Enregistrer un utilisateur",
  "ADD_USER_OR_P":"Enregistrer un(des) utilisateur(s)",
  "SELECT_AMONG_CANDIDATES":"Selectionner parmi les candidats à un dossier de passation de marchés",
  "ADD_SINGLE_USER":"Ajouter un utilisateur",
  "ADD_USER_FROM_CAND":"A partir d'un compte Candidat",
  "ADD_USER_FROM_ENT":"A partir d'un compte Entreprise",
  "CHANGE_MY_PASSWORD": "Changer mon mot de passe",
  "OLD_PASSWORD": "Votre ancien mot de passe",
  "NEW_PASSWORD": "Nouveau mot de passe",
  "FIELD_MUST_HAVE_ATLEAST": "Ce champs doit avoir au moins {{nc}} caractères.",
  "PASSWORD_INCORRECT": "Le mot de passe saisi est incorrect.",
  "IS_ADMIN": "Est admin",
  "PWD_MUSTHAVE_ONEUPPERCASE":"Le mot de passe doit contenir au moins une lettre majuscule",
  "PWD_MUSTHAVE_ONELOWERCASE":"Le mot de passe doit contenir au moins une lettre minuscule",
  "PWD_MUSTHAVE_ONENUMBER":"Le mot de passe doit contenir au moins un chiffre",
  "PWD_MUSTHAVE_ONSPECIALCARACT":"Le mot de passe doit contenir au moins un caractère spécial(ex: $,@,#,!,...)",
  "PWD_MIN_CHARACTER":"Le mot de passe doit avoir au moins ",
  "REGISTER_INPROGRESS": "Enregistrement en cours...",
  "ERROR_ON_ENTCAND_REGISTRATION": "Il se peut qu'une erreur se soit produit! Certains comptes n'ont peut être pas été enregistrés. Rassurez-vous que le compte que vous essayez d'enregistrer n'existe pas ou si l'adresse email correspondante n'est pas utilisée par quelqu'un d'autre.",
  "RECENT_MSG": "Discussions"
}